1 Reply Latest reply on May 22, 2009 10:34 AM by Ian Springer

    jopr server start error: unsupport class version

    Larry Jiang Newbie

      I doubt-clicked rhq-server-console.bat

      After Lanuch a JVM, an error appeared:

      java.lang.UnsupportClassVersionError: javax/Management....
      (Unsupport major.minor version 49.0)


      Does anyone know why and how to solve this?

      Thanks